
Foreman - Bug #13387

Add configuration for translate.zanata.org

01/26/2016 01:26 PM - Bryan Kearney

Status: Rejected   

Priority: Normal   

Assignee: Bryan Kearney   

Category: Internationalization   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3123

  

Description

I am moving strings into zanata. This change adds the proper configuration.

History

#1 - 01/26/2016 01:33 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Bryan Kearney

- Pull request https://github.com/theforeman/foreman/pull/3123 added

#2 - 02/17/2016 12:23 PM - Bryan Kearney

- Status changed from Ready For Testing to Rejected
